/****Styles Override site.css*/

#content_area {
 width: 1000px;
 float:left;
}

.details_holder{
width: 100%;
}

.welcome_content{
width: 100%;
}


.footer {
width: 100%;
float: left;
font-size: 12px;
color: #808080;
background: url(../images/footer.jpg) repeat-x #313233;
padding: 30px 0;
line-height: 18px;
}
 .copyright {
width: 100%;
float: left;
padding: 15px 0;
text-align: center;
background: #1a1b19;
}

.panel-primary {
    border-color: #043476;
}

.panel-primary > .panel-heading {
    background-image: -webkit-linear-gradient(bottom, #1a5bab 0%, #043476 100%) !important;
    background-image: linear-gradient(to bottom, #1a5bab 0%, #043476 100%) !important;
}

#wrapperMenu{
    width: 100%;
    height: 40px;
    float: left;
    padding-top: 0px;
    background: url(../images/nav-bg.jpg) repeat-x;
    margin:0;
    z-index:100;
    position: relative;

}


#wrapperMenu ul {
    margin-bottom: 0;
}

a.mainMenu{
    display: block;
    float: left;
    height: 40px;
    padding: 12px 15px 0 15px;
    color: #fff;
    text-decoration: none;
    font-size: 11px;	
    text-transform: uppercase;
    margin-left: 18px;
}

a.mainMenu:hover {
    background: #3fa637;
    color: #fff;
    text-decoration: none;
}

a.mainMenu.select {
    background: #3fa637;
    color: #fff;
    text-decoration: none;
}



 /*** Styles Override site.css End*/

body{
    margin:0;
    padding:0; 
    font-family: 'Open Sans', sans-serif !important; 
    font-size:12px; 
    color:#666; 
    background:url(../imagesNew/bg_glass.png) no-repeat center 0 #f5f5f5;}

@font-face {font-family:'open_sansbold';
    src:url('../fonts/opensans-bold-webfont.eot');
    src:url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight:normal;
    font-weight:normal;}

@font-face {font-family:'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;}
	
/*** COMMON CSS ***/
#main{margin:0 auto; width:1000px;}

.main_full_listing {
    margin:0 auto;
    width: 1000px !important;
}

img{border:0;}
h1, h2, h3, h4, h5{margin:0; padding:0; line-height:normal; width:100%; font-weight:normal;font-family:'open_sansbold';}
ul{margin:0; padding:0; width:100%; float:left;}
ul li{list-style:none;}


.details_holder{ width:1000px !important; float:left; padding:50px 0 0 0; border:1px solid #e9e9e9;top:0; left:0; position:relative; z-index:5; margin-top:-34px; margin-bottom:50px; background:#fff; box-shadow:0 0 2px #ccc;}
.details_holder.common_container{margin:0 0 50px 0; padding:30px 0;}

/*** HEADER ****/
.header{ width:100%; float:left; padding:5px 0 0 0;}
.logo{ width:315px; float:left; padding:10px 0 0 0;}
.top_content{width:120px; float:right; color:#fff;}
.top_content a{color:#fff; text-decoration:none;}
.top_content ul li{float:left; font-size:12px; line-height:26px; text-shadow:2px 2px 2px #000;}
.top_content ul li.top_ico1{background:url(../imagesNew/top-icon1.png) no-repeat 0 0; padding:0 0 0 30px; width:90px;}
.top_content ul li.top_ico2{background:url(../imagesNew/top-icon2.png) no-repeat 0 0; padding:0 0 0 30px; width:90px;}
.top_content ul li.top_ico3{background:url(../imagesNew/top-icon3.png) no-repeat 0 0; padding:0 0 0 30px; width:90px;}
.top_content ul li.top_ico4{background:url(../imagesNew/top-icon4.png) no-repeat 0 0; padding:0 0 0 30px; width:90px;}
.top_content ul li.top_ico5{background:url(../imagesNew/top-icon5.png) no-repeat 0 0; padding:0 0 0 30px; width:90px; visibility:hidden;}
.tinynav{display:none;}
#navigation{width:100%; float:left;width:100%; float:left; background:url(../imagesNew/nav-bg.jpg) repeat-x !important; height:40px; font-size:11px; text-transform:uppercase;}
#navigation li {display:block;float:left; border-right:1px solid #1959a8 !important; }
#navigation li a{ display:block; float:left; height:28px !important; padding:12px 15px 0 15px !important; color:#fff !important; text-decoration:none !important;}
#navigation li a:hover {background:#3fa637 !important; color:#fff !important;}
#navigation li .select{background:#3fa637 !important; color:#fff !important;}
#navigation .selected a,#navigation .selected a:hover {background:#3fa637 !important; color:#fff !important;}


/*#mainMenu{width:100%; float:left;width:100%; float:left; background:url(../imagesNew/nav-bg.jpg) repeat-x; height:40px; font-size:11px; text-transform:uppercase;}
#mainMenu li {display:block;float:left; border-right:1px solid #1959a8;}
#mainMenu li a{ display:block; float:left; height:28px; padding:12px 15px 0 15px; color:#fff; text-decoration:none;}
#mainMenu li a:hover {background:#3fa637; color:#fff;}
#mainMenu li .select{background:#3fa637; color:#fff;}
#mainMenu .selected a,#mainMenu .selected a:hover {background:#3fa637; color:#fff;}*/

/*** FOOTER ****/
.footer{ width:100%; float:left; font-size:12px; color:#808080; background:url(../imagesNew/footer.jpg) repeat-x #313233; padding:30px 0; line-height:18px; float:left;}
.footer a{color:#808080; text-decoration:none;}
.footer a:hover{color:#fff; text-decoration:none;}
.footer h5{font-size:17px; color:#fff; padding:15px 0;}
.footer_holder{width:1000px; margin:0 auto;}
.footer_holder .footer_about{ width:330px; float:left; padding:0 50px 0 0;}
.footer_holder .footer_about img{margin-bottom:10px;}
.footer_holder .footer_links{ width:206px; float:left;}
.footer_holder .footer_links ul li{width:100%; line-height:18px;}
.footer_holder .footer_links img{margin:0 5px 0 0;}
.copyright{width:100%; float:left; padding:15px 0; text-align:center; background:#1a1b19;}

/*** HOME PAGE ***/
.banner_holder{width:100%; float:left; text-align:center; background:url(../imagesNew/banner-shadow.png) no-repeat center bottom; padding:0 0 29px 0; top:0; left:0; position:relative; z-index:20;}
.welcome_content{width:100% !important; float:left; padding:0 29px 15px 29px;}
.welcome_content h1{font-size:20px; color:#000; font-weight:bold; line-height:normal; padding:0 0 5px 0;font-family: 'Open Sans', sans-serif;}
.welcome_content .banner_text{ width:450px; float:left; padding:0 !important; line-height:14px !important; font-size:11.5px !important}
.welcome_content .banner_text .img_holder{ width:100px !important; float:left !important; height:95px !important; padding:5px 0 0 0 !important;}
.welcome_content .banner_text .text_holder{ width:350px !important; float:left !important; height:100px !important;}
.welcome_content .video_holder{ width:460px !important; float:left !important; padding:0 0 0 30px !important;}
.resources_video_holder{ width:460px !important; float:left !important; padding:0 0 0 30px !important;}

.our_services{width:100% !important; float:left; background:#f5f5f5; padding:40px 29px;}
.our_services ul li{width:290px; float:left; margin:0 35px 0 0; font-size:12px;}
.our_services ul li.nospace{margin:0;}
.our_services ul li h2{font-size:20px; font-weight:bold; color:#000; font-family: 'Open Sans', sans-serif !important;}
.our_services ul li img{margin:10px 0;}
.our_services ul li a{color:#3fa637; text-decoration:none;}
.our_services ul li a:hover{color:#000}

.home_content{width:100%; float:left; background:#e1e1e1;}
.home_content .main_content{ width:515px; float:left; padding:0 28px 0 0;}
.home_content .main_content h3{font-size:18px; color:#dedede; border-left:35px solid #0044a0; width:345px; padding:5px 0;}
.home_content .main_content h3 span{background:#1e6ad1; padding:5px 20px 5px 10px; font-family: 'Open Sans', sans-serif; font-weight:bold;}
.home_content .main_content .text_holder{ width:485px; float:left; padding:20px 0 0 30px;}
.home_content .main_content .text_holder h4{font-size:18px; color:#000; padding:0 0 20px 0; font-style:normal;}
.home_content .main_content .text_holder ul li{ width:305px; float:left; margin:0 30px 0 0; line-height:18px; font-style:italic;}
.home_content .main_content .text_holder ul li.nospace{margin:0; width:150px;}
.home_content .main_content .text_holder span{color:#001633; font-style:normal;}

.home_content .sidebar{ width:455px; float:left; background:#d6d5d5;}
.home_content .sidebar h4{font-size:18px; color:#dedede; border-left:35px solid #0044a0; width:345px; padding:5px 0;}
.home_content .sidebar h4 span{background:#1e6ad1; padding:5px 20px 5px 10px;}
.home_content .sidebar .thumb_images{width:100%; float:left; padding:30px 0;}
.home_content .sidebar .thumb_images ul li{width:130px; float:left; margin:0 10px;}
.home_content .sidebar .social_icon{width:550px; float:left; padding:0 0 0 18px; height:70px;}
.home_content .sidebar .social_icon img{margin:0 3px 0 0px;}

.sponsor{width:998px; float:left; margin:30px 0 0 0; border-bottom:1px solid #e9e9e9;border-top:1px solid #e9e9e9;}
.sponsor h5{font-size:16px; color:#333; padding:0px 0 10px 0; text-align:center;}
.sponsor h5 span{color:#fff; background:#394041; padding:10px 50px; font-family: 'Open Sans', sans-serif; font-weight:bold;}
.sponsor .logo_holder{width:100%; float:left;top:0; left:0; position:relative; z-index:10; padding:15px 49px;}
.sponsor .logo_holder ul li{ width:auto; float:left; text-align:center; margin:0 15px}
.sponsor .btn_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:20; margin-top:-65px;}
.sponsor .btn_holder .next{width:26px; float:right;}
.sponsor .btn_holder .previous{width:26px; float:left;}

/*** HOW IT WORKS. ***/
.how_it_works_container{width:100%; float:left; padding:30px 0; background:#eeeeee;}
.how_it_works_container h3{font-size:18px; color:#dedede; border-left:35px solid #0044a0; width:345px; padding:5px 0;}
.how_it_works_container h3 span{background:#1e6ad1; padding:5px 20px 5px 10px;}
.how_it_works_container ul li{ width:300px; float:left; margin:0 32px 0 0;}
.how_it_works_container ul li.nospace{ margin:0;}
.how_it_works_container ul li .text_holder{width:270px; float:left; line-height:18px; padding:20px 0 20px 30px;}
.how_it_works_container ul li .text_holder a{color:#3fa637; text-decoration:none;}
.how_it_works_container ul li .text_holder a:hover{color:#000; text-decoration:none;}
.how_it_works_container ul li .text_holder strong{font-size:16px; color:#000;font-family:'open_sansbold'; padding:0 0 5px 0; font-weight:normal;}

/*** PRICING ***/
.pricing_title{font-size:18px; color:#dedede; border-left:35px solid #1a7811; width:345px; padding:5px 0;font-family:'open_sansbold';}
.pricing_title span{background:#3fa636; padding:5px 20px 5px 10px;}

.pricing_details{width:940px; float:left; padding:29px;}
.pricing_box{ width:440px; float:left; -moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; border:2px solid #ccc; padding:30px 10px;}
.pricing_box.nospace{float:right;}
.pricing_box .title{width:100%; float:left; text-align:center; font-size:22px; color:#777777; padding:0 0 25px 0; line-height:34px;}
.pricing_box .title span.orange{ font-size:36px; color:#ed7b00;font-family:'open_sansbold'; font-weight:normal;}
.pricing_box .title span.red{ font-size:36px; color:#db0d0d;font-family:'open_sansbold'; font-weight:normal;}
.pricing_box .text_holder{width:100%; float:left; border-top:1px solid #f1f1f1; font-size:12px;}
.pricing_box .text_holder ul li{background:url(../imagesNew/symb1.png) no-repeat 15px 9px; padding:0 0 0 35px; width:405px; line-height:30px;border-bottom:1px solid #f1f1f1;}
.pricing_box .text_holder ul li span{float:left; border-left:1px solid #f1f1f1; width:20px;}
.pricing_image{width:100%; float:left; padding:20px 0;}
.pricing_image img{width:100%; float:left;}

/*** RESORCES ***/
.resources_text{ width:420px; float:left; padding:0 0 0 30px; line-height:18px;}
.resources_text h1{font-size:20px; color:#000; font-weight:normal; line-height:normal; padding:0 0 10px 0; text-align:justify;}
.resources_text img{float:left; margin:0 20px 0px 0;}

.resources_details{width:100%; float:left; background:#e1e1e1;}
.resources_details h3{font-size:18px; color:#dedede; border-left:35px solid #0044a0; width:345px; padding:5px 0;}
.resources_details h3 span{background:#1e6ad1; padding:5px 20px 5px 10px;}
.resources_details ul li{width:485px; float:left; padding:0 14px 0 0; height:180px; line-height:18px;}
.resources_details ul li .text_holder{width:455px; float:left; padding:20px 0 0 30px;}
.resources_details ul li a{color:#3fa637; text-decoration:none;}
.resources_details ul li a:hover{color:#000; text-decoration:none;}
